<div class="loader-container" *ngIf="loaderService.isLoading | async">
  <img src="assets/img/gif/loader.gif" alt="this slowpoke moves" width="250" />
</div>

<div *ngIf="showForm">
  <link
    href="http://fonts.googleapis.com/css?family=Montserrat:400,700"
    rel="stylesheet"
    type="text/css"
  />
  <div class="logo"></div>
  <div class="login-block">
    <h1>Connexion</h1>
    <div class="alert alert-danger" *ngIf="error">
      {{ error }}
    </div>
    <form role="form" [formGroup]="formGroup" (ngSubmit)="loginProcess()">
      <input
        type="mail"
        formControlName="username"
        value=""
        placeholder="Username"
        id="username"
      />
      <input
        type="password"
        formControlName="password"
        value=""
        placeholder="Password"
        id="password"
      />
      <button type="submit">Connectez-vous</button>
    </form>
  </div>
</div>
